View Single Post
Old 10-17-2010, 04:31 AM   #8
roguefan99
Zealot
roguefan99 began at the beginning.
 
Posts: 105
Karma: 16
Join Date: Jul 2009
Location: Adelaide, Australia
Device: Smart Q7, and Kobo
Its been stated by the Kobo Reps here that people will need to upgrade to 1.4 to get to 1.5, so yea the firmware will be avaliable.

Then again there has been planned changes to the firmware since 1.4 came out because of comments made by users for things they wished to change.

Its been pretty clear from SameerH that they are planing on a standard upgrade. Whether/When Borders will allow it for Australian customers is a different story.
roguefan99 is offline   Reply With Quote